﻿.site-menu {
    border: 0;
    margin: 0;
    border-radius: 0;
    width: 100%;
    z-index: 9999;
}

    .site-menu.navbar-fixed-bottom .navbar-collapse, .site-menu.navbar-fixed-top .navbar-collapse {
        max-height: inherit;
    }

    .site-menu.affix {
        top: 0;
        position: fixed;
        bottom: auto;
    }

    .site-menu.navbar {
        border: none;
        padding: 0.5em;
    }

    .site-menu .navbar-brand {
        height: auto;
        padding: 0.3em;
    }

        .site-menu .navbar-brand img {
            height: 2.4em;
        }

    .site-menu .navbar-header {
        margin: 0;
    }

    .site-menu .navbar-text {
        cursor: default;
    }

    .site-menu .navbar-nav {
        margin: 0;
        width: 100%;
    }

    .site-menu .navbar-collapse {
        float: right;
    }

    .site-menu .navbar-collapse, .site-menu .navbar-form {
        border: none;
        box-shadow: none;
    }

@media (max-width: 499px) {
    .site-menu .navbar-default .navbar-nav {
        margin-top: 0;
    }

    .site-menu {
        min-height: initial;
    }
}

@media (max-width: 1205px) {
    .site-menu .navbar-header {
        width: 100% !important;
    }

    .site-menu .navbar-toggle {
        display: block;
        background-color: #c7d114;
    }

    .site-menu .navbar-nav {
        margin: 0 !important;
    }

        .site-menu .navbar-nav > li {
            float: none;
            text-align: left;
            width: 100%;
        }

            .site-menu .navbar-nav > li.flags {
                text-align: right;
            }

    .site-menu .navbar-collapse.collapse {
        display: none !important;
    }

    .site-menu .navbar-collapse {
        overflow-x: visible !important;
        width: 100% !important;
    }

        .site-menu .navbar-collapse.in {
            overflow-y: auto !important;
        }

    .site-menu .collapse.in {
        display: block !important;
    }
}
